Subject: [ssm] (no subject)

From: "rajeshbn" <[email-masked]>
Date: Thu, 16 Oct 2003 18:00:16 +0530

Hi,
We have following doubt in the suppress router side processing.

The section 6.6.3 of Rfc3376 states that when a group / group and source
specific query
is sent. The group timer or the source timer should be reduced to LMQT.
Then queries should be scheduled to send [Last member query count -1]
retransmissions. for every [last memeber qeury interval] over LMQT. But for
each source or group which have a timer value of greater than LMQT. the
Suppress router side processing (SRSP) bit should be set.

The doubt is how many times would such messages with SRSP bit set would be
sent.
I feel that only one such message would go out, that is the first one. and
all the other queries
retransmitted would be sent out only with SRSP bit clear as their timers
have been reduced to LMQT.

Am I correct in my understanding. Please explain me.

Thanks in advance
rajesh & raja.

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

_______________________________________________
ssm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ssm